--- 
vendor: "ESRI"
id: "0"
title: "migmapdata_generalized_10km"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  iso_2: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  iso_3: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  name_engl: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  name_de: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  year: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  upto_14_male: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  upto_14_female: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  from_15_to_29_male: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  from_15_to_29_female: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  from_30_to_44_male: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  from_30_to_44_female: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  from_45_to_59_male: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  from_45_to_59_female: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  from_60_to_74_male: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  from_60_to_74_female: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  from_75_and_older_male: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  from_75_and_older_female: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  male_total: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  female_total: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  total: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  gender: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"